Subject: I want this so bad, check it out

From: <[email-masked]>
Date: Mon, 1 Oct 2007 07:58:23 +0700

FRLE Released The Feature Yacht At Annual Boat Show. Orders Have Nearly
Maxed Production Facility

Fearless International
FRLE
Current: $0.32

Fearless International Rocked the Yacht World with the Porsche Designed
"Fearless 28" in Miami this year. The consumer market has been pouring
in orders, pushing production to 75% of capacity. It has been raved
about as a must have item by magazines like "Simply The Best",
"Details", "GQ" and D'Luxe. One look at the video at fearlessyachts dot
com, and you will see why the market is all over this company. When your
done, set your buy for FRLE first thing Monday morning.